=== debian/changelog ===
python-murano-pkg-check (0.3.0-10) unstable; urgency=medium

  * Cleans better (Closes: #1045251).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:38:54 +0200

python-murano-pkg-check (0.3.0-9) unstable; urgency=medium

  * Add autopkgtest.
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Jan 2023 13:48:48 +0100

python-murano-pkg-check (0.3.0-8) unstable; urgency=medium

  * Add use-safe_load.patch (Closes: #1026595).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Jan 2023 15:53:02 +0100

python-murano-pkg-check (0.3.0-7) unstable; urgency=medium

  * Re-add python3-mock as build-depends (Closes: #973219).
  * Switch to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 10:11:30 +0100

python-murano-pkg-check (0.3.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Remove muranopkgcheck.tests.test_manager.ManagerTest.test_validate
    (Closes: #963398).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2020 14:09:30 +0200

python-murano-pkg-check (0.3.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 23:41:45 +0200

python-murano-pkg-check (0.3.0-4) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Using python3 -m sphinx to build the doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:07:30 +0100

python-murano-pkg-check (0.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * Python 3 has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:32:50 +0000

python-murano-pkg-check (0.3.0-2) unstable; urgency=medium

  * Fix /usr/bin/* shebang to python3, not python3.x.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 21:10:40 +0000

python-murano-pkg-check (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #877657)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 22:40:42 +0200
