=== debian/control ===
Source: python-murano-pkg-check
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-mock,
 python3-oslo.i18n,
 python3-oslosphinx,
 python3-oslotest,
 python3-pbr,
 python3-semantic-version,
 python3-six,
 python3-stevedore,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 python3-yaql,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-murano-pkg-check
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-murano-pkg-check.git
Homepage: http://docs.openstack.org/developer/murano/

Package: python-murano-pkg-check-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: murano package validator tool - doc
 This package provide a way to validate Murano APPs. It checks packages
 against a list of known files and directories, the APP manifest consistency,
 and many other things.
 .
 This package contains the documentation.

Package: python3-murano-pkg-check
Architecture: all
Depends:
 python3-oslo.i18n,
 python3-pbr,
 python3-semantic-version,
 python3-six,
 python3-stevedore,
 python3-yaml,
 python3-yaql,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-murano-pkg-check-doc,
Description: murano package validator tool - Python 3.x
 This package provide a way to validate Murano APPs. It checks packages
 against a list of known files and directories, the APP manifest consistency,
 and many other things.
 .
 This package contains the Python 3.x module.
